#bodyhome {}

.timbretable {border:1px solid #959792;}
#timbretable { float:left;}
.toptable {border:1px solid #959792;}

#topventes { float:right;}
#topventes .titre{ color:#ff9900; font-weight:700; font-size:18px; padding:12px 2px;text-align:center;}

#presentimbre {border:1px solid #fa9e0f; padding:2px; float:left;}

#toptitre { font-size:10px; text-align:center;}

#timbretop {float:left; width:140px; text-align:center; clear:both;padding-top:4px; padding-bottom:4px;}
#timbretop img{ border:1px solid #959792;}

#timbretxt {float:right; width:260px;}
#telecartetxt {float:right; width:260px;}
sousmenusans {  font-family: Arial, Helvetica, sans-serif; color: #666666; text-decoration: none; font-weight: bold; font-size: 11px}
a.sousmenusans:link {  font-family: Arial, Helvetica, sans-serif; color: #666666; text-decoration: none; font-weight: bold; font-size: 11px}
a.sousmenusans:hover { font-family: Arial, Helvetica, sans-serif; color: #999999; text-decoration: none; font-weight: bold; font-size: 11px}
a.sousmenusans:visited { font-family: Arial, Helvetica, sans-serif; color: #666666; text-decoration: none; font-weight: bold; font-size: 11px}

sousmenu {  font-family: Arial, Helvetica, sans-serif; color: #666666; text-decoration: none; font-weight: bold; font-size: 11px}
a.sousmenu:link {  font-family: Arial, Helvetica, sans-serif; color: #666666; text-decoration: none; font-weight: bold;font-size: 11px} 
a.sousmenu:hover {  font-family: Arial, Helvetica, sans-serif; color: #999999; text-decoration: none; font-weight: bold;; font-size: 11px}
a.sousmenu:visited {  font-family: Arial, Helvetica, sans-serif; color: #666666; text-decoration: none; font-weight: bold; font-size: 11px}

sousmenulien  { font-family: Arial, Helvetica, sans-serif; color: #666666; text-decoration: none; font-weight: bold; font-size: 11px}
a.sousmenulien:link {  font-family: Arial, Helvetica, sans-serif; color: #666666; text-decoration: none; font-weight: bold; font-size: 11px} 
a.sousmenulien:hover {  font-family: Arial, Helvetica, sans-serif; color: #999999; text-decoration: none; font-weight: bold;font-size: 11px}
a.sousmenulien:visited {  font-family: Arial, Helvetica, sans-serif; color: #666666; text-decoration: none; font-weight: bold; font-size: 11px}

lientexte {  font-family: Arial, Helvetica, sans-serif; color: #ff9900; text-decoration: none; font-weight: bold; font-size: 11px}
a.lientexte:link {  font-family: Arial, Helvetica, sans-serif; color: #ff9900; text-decoration: none; font-weight: bold;font-size: 11px} 
a.lientexte:hover {  font-family: Arial, Helvetica, sans-serif; color: #666666; text-decoration: none; font-weight: bold;; font-size: 11px}
a.lientexte:visited {  font-family: Arial, Helvetica, sans-serif; color: #ff9900; text-decoration: none; font-weight: bold; font-size: 11px}

texteorange {  font-family: Arial, Helvetica, sans-serif; color: #ff9900; text-decoration: none; font-weight: bold; font-size: 11px}
a.texteorange:link { font-family: Arial, Helvetica, sans-serif; color: #ff9900; text-decoration: none; font-weight: bold; font-size: 11px}
a.texteorange:hover { font-family: Arial, Helvetica, sans-serif; color: #333333; text-decoration: none; font-weight: bold; font-size: 11px}
a.texteorange:visited { font-family: Arial, Helvetica, sans-serif; color: #ff9900; text-decoration: none; font-weight: bold; font-size: 11px}

textegris {  font-family: Arial, Helvetica, sans-serif; color: #666666; text-decoration: none; font-weight: 700; font-size: 11px}
a.textegris:link { font-family: Arial, Helvetica, sans-serif; color: #ff9900; text-decoration: none; font-weight: 700; font-size: 11px}
a.textegris:hover { font-family: Arial, Helvetica, sans-serif; color: #333333; text-decoration: none; font-weight: 700; font-size: 11px}
a.textegris:visited { font-family: Arial, Helvetica, sans-serif; color: #ff9900; text-decoration: none; font-weight: 700; font-size: 11px}

.textegris {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #666666; text-decoration: none; font-weight: 700; font-size: 11px}
.textegrisp {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #666666; text-decoration: none;  font-size: 10px;}

.titreorange {  font-family: Arial, Helvetica, sans-serif; color: #ff9900; text-decoration: none; font-weight: bold; font-size: 15px}
.textenoir {  font-family: Arial, Helvetica, sans-serif; color: #000000; text-decoration: none; font-weight: 400; font-size: 12px}

.contenu { padding:4px; text-align:left;  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #000000}

.special { font-family: Arial, Helvetica, sans-serif; color: #ff9900; text-decoration: none; font-weight: bold; font-size: 11px }

lienbas {  font-family: Arial, Helvetica, sans-serif; color: #666666; text-decoration: none; font-size: 11px}
a.lienbas :link {  font-family: Arial, Helvetica, sans-serif; color: #666666; text-decoration: none; font-size: 11px} 
a.lienbas :hover {  font-family: Arial, Helvetica, sans-serif; color: #333333; text-decoration: none; font-weight: bold; font-size: 11px}
a.lienbas :visited {  font-family: Arial, Helvetica, sans-serif; color: #666666; text-decoration: none; font-size: 11px}

nav {  font-family: Arial, Helvetica, sans-serif; color: #666666; text-decoration: none; font-weight: bold; font-size: 11px}
a.nav:link {  font-family: Arial, Helvetica, sans-serif; color: #666666; text-decoration: none; font-weight: bold; font-size: 11px} 
a.nav:hover {  font-family: Arial, Helvetica, sans-serif; color: #333333; text-decoration: none; font-weight: bold; font-size: 11px}
a.nav:visited {  font-family: Arial, Helvetica, sans-serif; color: #666666; text-decoration: none; font-weight: bold; font-size: 11px}

optionsbas{  font-family: Arial, Helvetica, sans-serif; color: #333333; text-decoration: none; font-weight: bold; font-size: 10px}
a.optionsbas:link {  font-family: Arial, Helvetica, sans-serif; color: #333333; text-decoration: none; font-weight: bold;font-size: 10px} 
a.optionsbas:hover {  font-family: Arial, Helvetica, sans-serif; color: #000000; text-decoration: none; font-weight: bold;; font-size: 10px}
a.optionsbas:visited {  font-family: Arial, Helvetica, sans-serif; color: #333333; text-decoration: none; font-weight: bold; font-size: 10px}

<!-- fondj {background:#fff url(../images/fond.jpg) no-repeat center 50%; } -->
.fondj {background: #FFFFFF url(../images/fondfleurjaune1.jpg); background-repeat:repeat-x; }
.fondr {background: #FFFFFF url(../images/fondfleurrouge1.jpg);
background-repeat:repeat-x; }
.fondt {background-image:url(../images/fondtimbres2005.jpg);
background-position:bottom;
background-repeat:no-repeat; }

.form1 {
	BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM: #AAAAAA 1px solid; BORDER-LEFT: #AAAAAA 1px solid; BORDER-RIGHT: #AAAAAA 1px solid;
      BORDER-TOP: #AAAAAA 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px
}

A.menu:hover {
	BACKGROUND-COLOR: #ff9900
}
A.menu:unknown {
	COLOR: #000000
}
.menu {
	FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: bold; MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px
}.sousmenusans {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; font-variant: normal; color: #666666}
.menuactif {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #FFFFFF; text-decoration: none }
.emission {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; font-variant: normal; color: #666666; text-decoration:none }
.titrearticle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bolder; font-variant: normal; color: #FF9900}
.contenu {  }
.texteorange {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bolder; font-variant: normal; color: ff9900}
.texterouge {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bolder; font-variant: normal; color: ff0000}
.copyright {	font-family: Arial, Helvetica, sans-serif; color: #333333; text-decoration: none; font-weight: bold;font-size: 10px; background:#fff; text-align:center;}
 <!--marge internes ( paddings )  -->

.p1  { padding: 6 6 6 6 }
.p1  { }

.p2  { padding: 0 0 3 0 }
.p2  { }

<!--padding : haut droite bas gauche  -->
 <!--ligne grise autour des timbres et tétécartes -->

.cadre {
	border-style: solid;
	border-top-width: 1pt;
	border-top-color: #CCCCCC;
	border-bottom-width: 1pt;
	border-bottom-color: #CCCCCC;
	border-left-width: 1pt;
	border-left-color: #CCCCCC;
	border-right-width: 1pt;
	border-right-color: #CCCCCC
}
.cadre { }

 <!-- Fin ligne grise autour des timbres et tétécartes -->

 <!--couleurs -->

.c0 { color: #669900 ; }
.c0 {}
.b0 { background-color: #669900 ; }
.b0 {}


.b1 { background-color: #FFCC33 ; }
.b1 { }


 <!--Fin couleurs -->

  <!--curseur hand -->
 .ch { cursor:hand ; cursor:pointer ; }
  .ch {}
 
   <!--Fin curseur hand -->

<!-- lignes table Gris -->
.lgltrb {
	border-style: solid;
	border-top-width: 1pt;
	border-top-color: #999999;
	border-bottom-width: 1pt;
	border-bottom-color: #999999;
	border-left-width: 1pt;
	border-left-color: #999999;
	border-right-width: 1pt;
	border-right-color: #999999
}
.lglt {
	border-style: solid;
	border-top-width: 1pt;
	border-top-color: #999999;
	border-bottom-width: 0pt;
	border-left-width: 1pt;
	border-left-color: #999999;
	border-right-width: 0pt
}
.lglrb {
	border-style: solid;
	border-top-width: 0pt;
	border-bottom-width: 1pt;
	border-bottom-color: #999999;
	border-left-width: 1pt;
	border-left-color: #999999;
	border-right-width: 1pt;
	border-right-color: #999999
}

.lglr {
	border-style: solid;
	border-top-width: 0pt;
	border-bottom-width: 0pt;
	border-left-width: 1pt;
	border-left-color: #999999;
	border-right-width: 1pt;
	border-right-color: #999999
}

.lgtb   {
	border-style: solid;
	border-top-width: 1pt;
	border-top-color: #999999;
	border-left-width: 0pt;
	border-bottom-width: 1pt;
	border-bottom-color: #999999;
	border-right-width: 0pt;

}

.lgtr {
	border-style: solid;
	border-top-width: 1pt;
	border-top-color: #999999;
	border-bottom-width: 0pt;
	border-left-width: 0pt;
	border-right-width: 1pt;
	border-right-color: #999999
}

.lgltr {
	border-style: solid;
	border-top-width: 1pt;
	border-top-color: #999999;
	border-bottom-width: 0pt;
	border-left-width: 1pt;
	border-left-color: #999999;
	border-right-width: 1pt;
	border-right-color: #999999
}

.lgltb {
	border-style: solid;
	border-top-width: 1pt;
	border-top-color: #999999;
	border-bottom-width: 1pt;
	border-bottom-color: #999999;
	border-left-width: 1pt;
	border-left-color: #999999;
	border-right-width: 0pt;

}

.lgtrb {
	border-style: solid;
	border-top-width: 1pt;
	border-top-color: #999999;
	border-bottom-width: 1pt;
	border-bottom-color: #999999;
	border-left-width: 0pt;
	border-right-width: 1pt;
	border-right-color: #999999
}

.lgt {
	border-style: solid;
	border-top-width: 1pt;
	border-top-color: #999999;
	border-bottom-width: 0pt;
	border-left-width: 0pt;
	border-right-width: 0pt
}
.lgb {
	border-style: dashed;
	border-top-width: 0pt;
	border-bottom-width: 1pt;
	border-bottom-color: #999999;
	border-left-width: 0pt;
	border-right-width: 0pt;

}

.lgl   {
	border-style: solid;
	border-top-width: 0pt;
	border-bottom-width: 0pt;
	border-left-width: 1pt;
	border-left-color: #999999;
	border-right-width: 0pt;

}

.lgr {
	border-style: solid;
	border-top-width: 0pt;
	border-bottom-width: 0pt;
	border-left-width: 0pt;
	border-right-width: 1pt;
	border-right-color: #999999
}

.short {
	DISPLAY: inline
}
.long {
	DISPLAY: none; 
}


<!-- fin lignes table gris -->

<!-- lignes table Orange -->
.loltrb {
	border-style: solid;
	border-top-width: 1pt;
	border-top-color: #ff9900;
	border-bottom-width: 1pt;
	border-bottom-color: #ff9900;
	border-left-width: 1pt;
	border-left-color: #ff9900;
	border-right-width: 1pt;
	border-right-color: #ff9900
}
.lolt {
	border-style: solid;
	border-top-width: 1pt;
	border-top-color: #ff9900;
	border-bottom-width: 0pt;
	border-left-width: 1pt;
	border-left-color: #ff9900;
	border-right-width: 0pt
}
.lolrb {
	border-style: solid;
	border-top-width: 0pt;
	border-bottom-width: 1pt;
	border-bottom-color: #ff9900;
	border-left-width: 1pt;
	border-left-color: #ff9900;
	border-right-width: 1pt;
	border-right-color: #ff9900
}

.lolr {
	border-style: solid;
	border-top-width: 0pt;
	border-bottom-width: 0pt;
	border-left-width: 1pt;
	border-left-color: #ff9900;
	border-right-width: 1pt;
	border-right-color: #ff9900
}

.lotb   {
	border-style: solid;
	border-top-width: 1pt;
	border-top-color: #ff9900;
	border-left-width: 0pt;
	border-bottom-width: 1pt;
	border-bottom-color: #ff9900;
	border-right-width: 0pt;

}

.lotr {
	border-style: solid;
	border-top-width: 1pt;
	border-top-color: #ff9900;
	border-bottom-width: 0pt;
	border-left-width: 0pt;
	border-right-width: 1pt;
	border-right-color: #ff9900
}

.loltr {
	border-style: solid;
	border-top-width: 1pt;
	border-top-color: #ff9900;
	border-bottom-width: 0pt;
	border-left-width: 1pt;
	border-left-color: #ff9900;
	border-right-width: 1pt;
	border-right-color: #ff9900
}

.loltb {
	border-style: solid;
	border-top-width: 1pt;
	border-top-color: #ff9900;
	border-bottom-width: 1pt;
	border-bottom-color: #ff9900;
	border-left-width: 1pt;
	border-left-color: #ff9900;
	border-right-width: 0pt;

}

.lotrb {
	border-style: solid;
	border-top-width: 1pt;
	border-top-color: #ff9900;
	border-bottom-width: 1pt;
	border-bottom-color: #ff9900;
	border-left-width: 0pt;
	border-right-width: 1pt;
	border-right-color: #ff9900
}

.lot {
	border-style: solid;
	border-top-width: 1pt;
	border-top-color: #ff9900;
	border-bottom-width: 0pt;
	border-left-width: 0pt;
	border-right-width: 0pt
}
.lob {
	border-style: dashed;
	border-top-width: 0pt;
	border-bottom-width: 1pt;
	border-bottom-color: #ff9900;
	border-left-width: 0pt;
	border-right-width: 0pt;

}

.lol   {
	border-style: solid;
	border-top-width: 0pt;
	border-bottom-width: 0pt;
	border-left-width: 1pt;
	border-left-color: #ff9900;
	border-right-width: 0pt;

}

.lor {
	border-style: solid;
	border-top-width: 0pt;
	border-bottom-width: 0pt;
	border-left-width: 0pt;
	border-right-width: 1pt;
	border-right-color: #ff9900
}

.lorb {
	border-style: solid;
	border-top-width: 0pt;
	border-bottom-width: 1pt;
	border-bottom-color: #ff9900;
	border-left-width: 0pt;
	border-right-width: 1pt;
	border-right-color: #ff9900
}
<!-- fin lignes table orange -->
